---
title: peerChat
description: Group.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: peerChat  
[Back to constructors index](index.md)



Group.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|chat\_id|[int](../types/int.md) | Yes|Group identifier|



### Type: [Peer](../types/Peer.md)


### Example:

```php
$peerChat = ['_' => 'peerChat', 'chat_id' => int];
```  


Or, if you're into Lua:

```lua
peerChat={_='peerChat', chat_id=int}

```


